﻿

.products {
    /*min-height: 962rem;*/
    min-height:760px;
    background-color:#fff;
    position: relative;
    margin:12px 0 0;
}
.products.expanded {
}
.products .gbg {
    position:absolute;
    top:0;left:0; right:50%; bottom:0;
    z-index:1;
    border-right:1px solid #dfdfdf;
}
.product {
    width: 50%;
    /*min-height: 425rem;*/
    overflow: hidden;
    float:left;
    z-index:5;
    position: relative;
}
    /*.product:nth-child(odd) { background-color: #dfdfdf;}
    .product:nth-child(even) { background-color: #fff; }
*/
    .product .product-inner {
        padding: 30px;
        min-height:380px;
    }
    .product .product-inner > img:first-child {
        width:300px;
    }
    /*
    .product:nth-child(even) .product-inner {
        margin-left: 103rem;
        margin-right: 70rem;
    }*/

    .product .season-icons, .product .season-icons .row, .product .season-icons .col-xs-3, .product .season-icons .col-xs-12 {
        padding:0;
        margin:0;
    }
    .product .season-icons .col-xs-3 {
        padding:0 5px;
    }
    .product .season-icons h6 {
        margin-bottom:1em;
    }

    .product .nutrients {
        margin:0;
    }
    .product table { width:100%; }
    .product table td { resize:both; }
    .product table td:first-child { width:20%; }
    .product .ico {
        /*max-width:60rem;*/
        width:100%;
        padding-right:10px;
    }
    .product .nutrients h6,
    .product .application-rate h6 {
        margin-top:5%;
    }
    

    .product p, .product ul {
        /*font-size: 30rem;
        line-height: 34rem;
        min-height: 123px;*/
    }

    .product .summary {
        /*height: 105rem;*/
        overflow: hidden;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }
    .product ul {
        margin:0;
        /*padding:0 0 0 30rem;*/
    }
    .product li {
        margin-bottom:15px;
    }

    .product h5 {
        /*contact heading
        margin: 30px 0 15px;
        font-size:20rem;*/
    }

    .product .n-val { margin-left:5px; }
    .product .n-val:first-child { margin-left:0; }
    
    /*.product .btn {
        color: #fff;
        font-size: 20rem;
        margin-top: 20px;
        padding: 12rem 44rem;
        border-radius: 10rem;
        background: #929497;
        text-transform: uppercase;
    }*/

    .product .extended-info {
        overflow: hidden;
    }
    
    /* for open extended info animation sliding */
    .shrink {
        max-height:0;
    }
    .expand {
        max-height:2000px;
    }


/* Extra Small Devices, Phones */
@media only screen and (max-width : 992px) {
    .product {
        float:none;
        width:100%;
    }
    .products .gbg {
        border: 0;
    }
}


/*@media only screen and (min-width : 768px) {*/
@media only screen and (min-width : 992px) {
    .products { position: relative; }
        .products .product {
            top: 0;
            left: 0;
            padding:0;
            position: absolute;
            
            -moz-transition: all 0.5s ease 0.1s;
            -o-transition: all 0.5s ease 0.1s;
            -webkit-transition: all 0.5s ease 0.1s;
            transition: all 0.5s ease 0.1s;
        }
        /*.product.selected { min-height:1509px; }*/
        /*.products .product .product-inner { margin: 100rem 50rem 36rem 86rem; }*/
        /*.products .product:nth-child(even) .product-inner
        , .products.expanded .product .product-inner { margin-left: 44rem; margin-right: 86rem; }*/
        /*.products.expanded .product { background-color: #fff; }
        .products.expanded .product:first-child { background-color: #dfdfdf; }*/
        /*.products.expanded .product:first-child .product-inner {
            margin: 100rem 50rem 36rem 86rem;
        }
        .product .summary { min-height: 140rem; }
        .product p, .product ul { font-size: 16rem; line-height: 18rem; }
        .product .btn { font-size:16rem; }
*/

    /* Shuffle Animation CSS */
    .product:nth-child(1){ -webkit-transform: translate3d(0%, 0%, 0); transform: translate3d(0%, 0%, 0); z-index:10; }
    .product:nth-child(2){ -webkit-transform: translate3d(100%, 0%, 0); transform: translate3d(100%, 0%, 0); }
    .product:nth-child(3){ -webkit-transform: translate3d(0%, 100%, 0); transform: translate3d(0%, 100%, 0); }
    .product:nth-child(4){ -webkit-transform: translate3d(100%, 100%, 0); transform: translate3d(100%, 100%, 0); }
    .product:nth-child(5){ -webkit-transform: translate3d(0%, 200%, 0); transform: translate3d(0%, 200%, 0); }
    .product:nth-child(6){ -webkit-transform: translate3d(100%, 200%, 0); transform: translate3d(100%, 200%, 0); }
    .product:nth-child(7){ -webkit-transform: translate3d(0%, 300%, 0); transform: translate3d(0%, 300%, 0); }
    .product:nth-child(8){ -webkit-transform: translate3d(100%, 300%, 0); transform: translate3d(100%, 300%, 0); }

    .expanded .product:nth-child(2){ -webkit-transform: translate3d(100%, 0%, 0); transform: translate3d(100%, 0%, 0); }
    .expanded .product:nth-child(3){ -webkit-transform: translate3d(100%, 100%, 0); transform: translate3d(100%, 100%, 0); }
    .expanded .product:nth-child(4){ -webkit-transform: translate3d(100%, 200%, 0); transform: translate3d(100%, 200%, 0); }
    .expanded .product:nth-child(5){ -webkit-transform: translate3d(100%, 300%, 0); transform: translate3d(100%, 300%, 0); }
    .expanded .product:nth-child(6){ -webkit-transform: translate3d(100%, 400%, 0); transform: translate3d(100%, 400%, 0); }
    .expanded .product:nth-child(7){ -webkit-transform: translate3d(100%, 500%, 0); transform: translate3d(100%, 500%, 0); }
    .expanded .product:nth-child(8){ -webkit-transform: translate3d(100%, 600%, 0); transform: translate3d(100%, 600%, 0); }

}